{# <div class="d-flex bg-black text-light">
	<div class="col-6">
		<ul class="nav">
			<li class="nav-item">
				<a class="nav-link fs-4 text-light" href="/">SnowTricks</a>
			</li>
		</ul>
	</div>

	<div class="col-6">
		<ul class="nav justify-content-end">
			<li class="nav-item">
				<a class="nav-link fs-5 text-light" href="/">Accueil</a>
			</li>
			<li class="nav-item">
				<a class="nav-link fs-5 text-light" href="/#tricks">Figures</a>
			</li>
			{% if app.user %}
							<li class="nav-item">
					<a class="nav-link fs-5 text-light" href="{{ path('modifier_profile') }}">Profil</a>
				</li>
				<li class="nav-item">
					<a class="m-2 text-light btn btn-primary" href="{{ path('app_logout') }}">Déconnecter</a>
				</li>
			{% else %}
				<li class="nav-item">
					<a class="nav-link fs-5 text-light" href="/login">Se connecter</a>
				</li>
				<li class="nav-item">
					<a class="nav-link fs-5 text-light" href="/register">S'inscrire</a>
				</li>
			{% endif %}
		</ul>
	</div>
</div> #}

<nav class="navbar navbar-expand-lg bg-body-tertiary bg-dark border-bottom border-body" data-bs-theme="dark">
	<div class="container-fluid">
		<a class="nav-link fs-4 text-light" href="/">SnowTricks</a>
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div
			class="collapse navbar-collapse" id="navbarSupportedContent">

			<ul class="navbar-nav me-auto mb-2 mb-lg-0"></ul>

			<div class="d-flex justify-content-end">
				<ul class="navbar-nav me-auto mb-2 mb-lg-0">
					<li class="nav-item">
						<a class="nav-link fs-5 text-light" href="/">Accueil</a>
					</li>
					<li class="nav-item">
						<a class="nav-link fs-5 text-light" href="/#tricks">Figures</a>
					</li>
					{% if app.user %}
						<li class="nav-item">
							<a class="nav-link fs-5 text-light" href="{{ path('modifier_profile') }}">Profil</a>
						</li>
						<li class="nav-item">
							<a class="m-2 text-light btn btn-primary" href="{{ path('app_logout') }}">Déconnecter</a>
						</li>
					{% else %}
						<li class="nav-item">
							<a class="nav-link fs-5 text-light" href="/login">Se connecter</a>
						</li>
						<li class="nav-item">
							<a class="nav-link fs-5 text-light" href="/register">S'inscrire</a>
						</li>
					{% endif %}

				</ul>
			</div>
		</div>
	</div>
</nav>
